.paragraph--type--stories-web-video .l--offset {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .paragraph--type--stories-web-video .l--offset {
    padding: 0;
  }
}

.paragraph--type--stories-web-video.l--offset {
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
  max-width: 964px;
}

@media (min-width: 48em) {
  .paragraph--type--stories-web-video.l--offset {
    padding-left: calc(2/27*100%);
    padding-right: calc(2/27*100%);
  }
}

@media (min-width: 62em) {
  .paragraph--type--stories-web-video.l--offset {
    padding-left: 0;
    padding-right: 0;
  }
}

.hero__image--container .hero__image--wrapper .field--name-field-media-video-embed-field {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (min-width: 62em) {
  .hero__image--container .hero__image--wrapper .field--name-field-media-video-embed-field {
    margin-left: 10%;
    margin-right: -10%;
    margin-bottom: 0;
    padding-bottom: 90px;
  }
}

@media (min-width: 75em) {
  .hero__image--container .hero__image--wrapper .field--name-field-media-video-embed-field {
    padding-bottom: 0;
  }

  .hero__image--container .hero__image--wrapper .field--name-field-media-video-embed-field:after {
    content: "";
    border-left: 2px solid var(--color-ictj-red);
    height: 90px;
    display: inline-block;
    margin-left: 60px;
  }
}

.field--name-body iframe {
  width: 100%;
  height: 582px;
}

.field--name-field-stories-web-video .field--name-field-exclude-from-search {
  display: none;
}

.field--name-field-stories-web-video .field--name-langcode {
  display: none;
}